Endpoint Vulnerability

Ubuntu Security Notice USN-1714-1

Description

Guests using the QXL graphics driver could be caused to hang or crash.

Affected Products

xserver-xorg-video-qxl - X.Org X server -- QXL display driver

References

CVE-2013-0241,